Subject: Re: termios control in cygwin
From: Chris Faylor <[email-masked]>
To: Earnie Boyd <[email-masked]>
Cc: Philippe Noel <[email-masked]>, Cygwin-List <[email-masked]>
Date: Wed, 11 Aug 1999 23:32:46 -0400

On Wed, Aug 11, 1999 at 08:04:43PM -0700, Earnie Boyd wrote:
>Execute `cygcheck -s -v -r', at the end of the list you'll see where on the
>path that every cygwin1.dll is found.  Somehow, you're starting processes with
>differing versions of cygwin1.dll.  This is a big cannot do.  Chris added the
>"conflicting versions" error to prevent more serious problems.  You need to get
>rid of all but one of the cygwin1.dll files from your PATH.

I avoided suggesting running cygcheck because I thought it possible that
it wouldn't run either since it's a cygwin app.  But, if it does run
it may determine the problem.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]